Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 17:35:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund urmila                    Bot:  Hi again! Bot:  Please enter your name Customer:  urmila Bot:  Hi Urmila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0547816240 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:22 PM, 13th Apr                   Hamza                   Hi Urmila,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:24 PM, 13th Apr                     urmila                    Hi           09:24 PM, 13th Apr                     urmila                    9639891746           09:24 PM, 13th Apr                     urmila                    Refund not yet received           09:25 PM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:26 PM, 13th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:29 PM, 13th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 69.15) on (28/3/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:29 PM, 13th Apr                     urmila                    Its more than 14 days           09:29 PM, 13th Apr                   Hamza                   Please note that friday and saturday are not count as a working day,Please check with your bank with the transaction Id 81519bb5-fa2d-4d11-9c9b-9ac80ab94c79 after that           09:32 PM, 13th Apr                   Hamza                   It's been refunded to TABBY           09:32 PM, 13th Apr                   Hamza                   Is there anything else I can help you?            09:32 PM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397412